﻿body {
    overflow-x: hidden;
}
/*
    red: #781D2E
    blue: #130655
    brown: #BBB18D

*/

.white {
    color:#ffffff;
}
.blue {
    color:#130655;
}
.red {
    color:#781D2E;
}
.blueBg {
    background-color:#130655;
}
.brownBg {
    background-color:#ECE8DD;
}
.grayBg {
    background-color:#ececec;
}
.red-underline {
    font-size:18px;
    font-weight:bold;
    color:#781D2E;
    text-decoration:underline;
}
.error {
    display:block;
    text-align:left !important;
    color:#781D2E;
    font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
    color:#130655;
    font-weight:bold;
}
h2 {
    font-size:2.6vmax;
    margin-bottom:30px;
}

.inline-title {
    color:#130655;
    font-weight:bold;
    font-size:24px;
}
#dbe-login {
    display:none;
}
.body-content {
    font-size:17px;
    padding:0 15px;
}
.no-margin {
    margin:0;
    padding:0;
}
.body-content ul {
    padding:0;
    margin:20px 0 30px 0;
}
.body-content ul li, #site-map .sub_menu li {
    background:url('/Images/Teapot-icon1.png') top left no-repeat;
    background-size:25px;
    background-position-y:3px;
    list-style:none;
    font-size:17px;
    padding-left:35px;
    margin:10px 0;
}

.row .block-content:nth-child(odd){
    font-size:1.1vmax;
    padding-right:50px;
    padding-left:10px;
}
.row .block-content:nth-child(even){
    font-size:1.1vmax;
    padding-left:50px;
    padding-right:10px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}
/* main body*/
.main-body-1column {
    padding-top:50px;
    padding-bottom: 50px;
    padding-left:20px;
}

.main-body {
    padding-top:50px;
    padding-bottom: 50px;
    padding-right:50px;
}
.right-column {
    padding:50px 30px;
}
.content-section, .content-section2 {    
    margin-right:-40px;
    padding-right:20px;
    margin-left:-20px;
    padding-left:20px;
    padding-top:40px;
}

.content-section:nth-of-type(odd) {
    background-color:#ececec; 
}
.content-section2:nth-of-type(even) {
    background-color:#ececec; 
}
.no-top-margin {
    margin-top:-80px;
}
.gray-bg-section {
    margin-right:-40px;
    margin-left:-20px;
    margin-bottom:20px;
    padding:20px;
    background-color:#ececec; 
    overflow:hidden;
}

.badge-text {
    font-size: 15px;
    margin-top:10px;
}

/* Home Page */
.tab-blue, .tab-brown {
    padding:40px 0;
}
.tab-blue {
    background-color:#130655;
}
.tab-brown {
    background-color: #BBB18D;
}
.titles {
    color:#fff;
    margin-left:30px;
    line-height:21px;
    font-weight:bold;
}
.titles .title1 {
    font-size:16px;
}
.titles .title2 {
    font-size:22px;
}
.titles .title3 {
    font-size:14px;
}

.slider, .slider2 {
    position: relative;
}

.pageNav {
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    text-align: center;
    z-index: 100;
    bottom:75px;
}

.pageNav2 {
    width:100%;
    bottom:30px;
    margin: auto;
    position: absolute;
    text-align: center;
    z-index: 100;
}
.prev, .next {
    display: inline-block;
    background:  rgba(204, 204, 204,0.6);
    color: #fff;
    font-size: 40px;
    padding: 0px 15px;
    margin: 0 30px;
    cursor: pointer;
}
.prev:hover, .next:hover {
    background:  rgba(204, 204, 204,0.9);
}
.pageNav2 .prev{
    float: left;
}
.pageNav2 .next{
    float: right;
}

.slider, .sliderImg {
    height: calc(100vh - 128px);
}

.bannerText {
    margin-top:200px;
    color: #eee;
    font-size: 25px;
    padding: 50px 30px;
    position: absolute;
    width: 400px;
    background: rgba(120,29,46,0.8);
    z-index: 100;
}

.bannerSmallText {
    margin-top: 20px;
    font-size: 16px;
}

h5 {
    font-weight: bold !important;
}

p {
    padding-bottom:20px;
}

    p.actions {
        border-top: solid 1px #eee;
        border-bottom: solid 1px #eee;
        margin-top: 20px;
        text-align: center;
    }

.form {
    margin:50px 0;
}
input:not([type="radio"]):not([type="submit"]):not([aria-controls="myTable"]):not([aria-controls="myDataTable"]):not([aria-controls="myDateTable"]),
select:not([aria-controls="myTable"]):not([aria-controls="myDataTable"]):not([aria-controls="myDateTable"]), textarea, select {
    width: 100%;
    font-size: 18px;
    padding: 18px;
    border-radius: 5px;
    border: solid 1px #ececec;
    background:#fcfcfc;
    margin:13px 0;
}


.button {
    margin: 25px;
    border: none;
    background-color: #130655;
    color: #fff;
    padding: 18px 30px;
    font-size: 17px;
    letter-spacing: 1px;
    border-radius:5px;
}

.button:hover {
    color:#ccc;
}

.field-validation-error {
    color: red;
}

.actionLinks {
    text-align: right;
}
/* form styles */
.form_row {
    margin-top: 20px;
}

.form label {
    display: block;
}

.navbar-collapse {
    position: relative;
}

.navbar {
    background-color: #ffffff;
    color: #130655;
    margin-bottom: 0px;
    border: none;
}

.navbar-nav {
    margin-top: 80px;
    float: right;
}

.navbar-nav a {
    color: #130655 !important;
    font-weight: bold;
    text-transform:uppercase;
}

.navbar-nav a:hover {
    color: #BBB18D !important;
}

.navbar-right {
    margin-top: 0px;
    margin-right: 0px;
    position: absolute;
    top: 0px;
    right: 30px;
    background: #982A2A;
}

    .navbar-right li {
        padding-top: 10px;
        border-right: 1px #a83030 solid;
    }

        .navbar-right li a {
            color: #fff !important;
        }

    .navbar-right a:hover {
        color: #eee !important;
    }

    /* index page */
.icon {
    width:70px;
}
.volunteers {
    background-color:rgba(238, 238, 238, 0.7);
    padding:10% 22% 6% 22% !important;
}
.volunteers-text {
}
.donate {
    background-color:rgba(0, 0, 0, 0.5);
    padding:4% 20% 4% 20% !important;
}
.donate-text {
    color:#ffffff;
    font-size:20px;
}
.contact-icons {
    letter-spacing:1px;
    font-size:16px;
    font-weight:bold;
}
.contact-icons img {
    width:100px;
    padding-bottom:15px;
}

#Page-Header .row:first-child {
     padding:30px 0 5px 0;
}

.news-date, .news-share {
    text-transform:capitalize;
    position: absolute;
    left: 20px;
    top: 40px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.7);
    z-index: 300;
    font-weight:bold;
    color:#130655;
}
.news-share {
    left:initial;
    right:20px;
}

.event-social {
    padding:10px 0 30px 0;
}
.event-social span {
    display:inline-block;
    margin-right:30px;  
    margin-bottom:15px;  
    }
.event-social a img{
    width:45px;
}

.event-social a{
    text-decoration:none;
    font-weight:600;
    color:#130655 !important;
    vertical-align:middle !important;
}

    /* footer */
.footer-logo {
     position:relative;
}
.footer-logo img {
     width:290px
}
.footer-address {
    font-size:15px;
    position:absolute; 
    top:65px; 
    left:115px;
}
.footer-right {
    text-align:right;
}
.social img {
    display:inline-block;
    white-space:nowrap;
    margin:5px;
}
.siteby {
    margin:15px 0 15px 5px;
}
.dbe-password-box {
    width:50% !important; 
    border-radius:0px !important;
}
.dbe-button-box {
    margin-left:-124px; 
    border-radius:0px !important;
}

#thankyou {
    background:#781D2E;
    padding:20px 0;
    color:#fff;
}

/*back to top*/
.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	opacity: .5; filter: alpha(opacity=50);
	padding-right: 1em;
	display: none;
}

.back-to-top:hover {	
	opacity: 1; filter: alpha(opacity=100);
}	

@media (max-width: 1200px) {
    .container {
        max-width: 100%;
        margin: 0px !important;
        padding: 0px !important;
    }

    .navbar-main {
        margin-top: 0px;
        margin-right: 0px;
        position: absolute;
        top: 65px;
        right: 0px;
    }

        .navbar-main a {
            font-size: 14px;            
        }

    .navbar-brand {
        padding-top: 0px;
    }

    .navbar-right {
        right: 15px;
    }

    .bannerText {
        font-size: 20px;
        padding: 40px 25px;
        width: 300px;
    }
    .icon {
        padding-top:-10px;
        padding-bottom:20px;
        width:50px;
    }
    .titles .title2 {
        font-size:18px;
    }
    .volunteers {
    padding:8% 8% 6% 8% !important;
}
    .volunteers-text {
        font-size:27px;
        font-weight:normal;
    }
}

@media (max-width: 1110px) {
    .footer-logo img {
     width:200px
}
    .footer-address {
    position:absolute; 
    top:45px; 
    left:85px;
}
    .footer-right {
        width:100%;
        margin-top:30px;
        text-align:left;
    }
}
@media (max-width: 767px) {
    input:not([type="radio"]):not([type="submit"]), textarea, select {
        padding:8px !important;
    }
    .error {
        font-size:13px;
    }
    .slider, .sliderImg {
        height: 350px;
    }

    h1 {
        font-size: 22px;
        margin-top: 0px;
    }
    .pageNav .prev, .pageNav .next {
        font-size: 25px;
        padding: 0px 10px;
        margin: 0px 30px 0px 0px;
        bottom:55%;
        position:absolute;
    }

    .pageNav2 .prev, .pageNav2 .next {
        font-size: 25px;
        padding: 0px 10px;
        margin: 0px 30px 0px 30px;
        bottom:0px;
        position:absolute;
    }

    .prev {
        left:0px;
    }
    .next {
        right:0px;
    }

    .bannerText br {
        display: none;
    }

    
    .bannerText {
    bottom:0px;
    width: 100vw !important;
    color: #fff;
    line-height:20px;
    font-size: 17px;
    padding: 15px 25px;
    text-align:left;
    background: rgba(120,29,46,0.4);
    }

    .sliderImg2 {
        height:300px !important;
    }

    .pageNav {
    top:48%;
}

    h2 {
        font-size:35px;
    }

    h3 {
        font-size:22px;
    }

    .dbe-password-box {
        width:100% !important; 
        border-radius:0px !important;
    }
    .dbe-button-box {
        margin:0px; 
        border-radius:0px !important;
    }

     .footer-logo {
        text-align:center;
    }
        .footer-address {
            margin-top:30px;
        position:initial;
    }

    .footer-right {
        width:100%;
        margin-top:30px;
        text-align:center;
    }
    

    .navbar-toggle {
        margin: 20px 40px !important;
        background-color: #130655;
        border: none;
    }

    .navbar-brand img {
        width: 195px;
        height: auto;
    }

    .navbar-right, .navbar-main {
        position: initial;
        float: initial;
        margin: 0;
        background: #4F4680;
    }

    .nav li {
        border: none !important;
        margin: 0;
        padding: 0;
    }

    .nav a {
        color: #ffffff !important;
        padding: 12px 10px !important;
        font-size: 17px;
        font-weight: normal;
    }

        .nav a:hover {
            color: #999 !important;
        }

    .navbar-collapse {
        border: none !important;
    }
    .titles .title2 {
        font-size:16px;
    }
    .block-content {
        font-size:16px !important;
    }
    .contact-icons {
        font-size:10px;
    }
    .contact-icons img {
        width:70px;
    }
    .volunteers {
        padding:3% !important;
    }
    .request-share img{
        height:32px !important;
        width:auto !important;
    }
    .request-share {
        width:382px !important;
    }
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.match-cols {
    overflow: hidden; 
}

.row.match-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
